@charset "UTF-8";
/* CSS Document */

.leftContent {
	background-color:#f7931d;
	width: 960px;
	height:100%;
	float:left;
	position:relative;
}

h1 {
	color:white;
	float:left;
	position:absolute;
	top:372px;
	left:265px;
}

p {
	width:409px;
	color:white;
	float:left;
	left:265px;
	position:absolute;
}

.leftText {
	width:409px;
	color:white;
	float:left;
	top:438px;
	left:265px;
	position:absolute;
}

.button{
	background-color:#8cd1f4;
	color:#fff;
	height:51px;
	width:205.5px;
	margin-top:750px;
	float:left;
	text-decoration:none;
	margin-left: 263px;
}

.buttontext{
	text-align:center;
	line-height:60px;
	font-family:FrankMC;
	font-size:30px;
	color:white;
	letter-spacing:1px;
	text-decoration:none;
}

/*Pie chart*/

/*.progressDiv {
height: 325px;
position: relative;
top: 270px;
display: inline-block;
float:left;
padding-left: 184.5px;
}

.progress-pie-chart {
  width:612px;
  height: 612px;
  border-radius: 50%;
  position: relative;
}
.progress-pie-chart.gt-50 {
/*  background-color: #8cd1f4;*/
/*border:4px solid #8cd1f4;
}

.ppc-progress {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
  width: 612px;
  height: 612px;
  clip: rect(0, 200px, 200px, 100px);
}
.ppc-progress .ppc-progress-fill {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
  width: 612px;
  height: 612px;
  clip: rect(0, 100px, 200px, 0);
  background: white;
  transform: rotate(60deg);
}

.gt-50 .ppc-progress {
  clip: rect(0, 100px, 200px, 0);
}
.gt-50 .ppc-progress .ppc-progress-fill {
  clip: rect(0, 200px, 200px, 100px);
  background-color: #fff;
}

.ppc-percents {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 455px/2);
  top: calc(50% - 455px/2);
  width: 455px;
  height: 455px;
  background: #fff;
  border:4px solid #8cd1f4;
  text-align: center;
  display: table;
}
.ppc-percents span {
	display:block;
	font-family:FrankDC;
	font-size:80px;
	line-height:48px;
	color:#4c4c4e;
}

.pcc-percents-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.progress-pie-chart {
  margin: 50px auto 0;
}
*/

.chart {
  position: relative;
  width: 612px;
  height: 612px;
  top: 270px;
  left: 184.5px;
  float:left;
}
.doughnutTip {
  position: absolute;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: rgba(0,0,0,.8);
  color: #ddd;
  font-size: 17px;
  text-shadow: 0 1px 0 #000;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .06em;
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  pointer-events: none;
  &::after {
      position: absolute;
      left: 50%;
      bottom: -6px;
      content: "";
      height: 0;
      margin: 0 0 0 -6px;
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      border-top: 6px solid rgba(0,0,0,.7);
      line-height: 0;
  }
}
.doughnutSummary {
  position: absolute;
  top: 50%;
  left: 5%;
  color: #d5d5d5;
  text-align: center;
  cursor: default;
}

.doughnutSummaryNumber {
  position: absolute;
  top: 50%;
  width: 100%;
  font-size: 55px;
  font-family:FrankDC;
	line-height:48px;
	color:#4c4c4e;
}
/*.chart path:hover { opacity: 0.65; }*/